<template>
	<template
		v-if="
			visibleSubscriptionModules && visibleSubscriptionModules.includes(moduleName)
		"
	>
		<slot></slot>
	</template>
</template>

<script setup>
import common from "../../../composable/common";

const props = defineProps(["moduleName"]);

const { visibleSubscriptionModules } = common();
</script>
